List documents associated with template
Retrieves a list of documents associated with the specified template.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
templateId
The ID of the template.
Query parameters
include_agreement_type
include_is_edited
include_tabs
Reserved for Docusign.
Response
Successful response.
templateDocuments
An array of document objects that contain information about the documents associated with the template.
templateId
The unique identifier of the template. If this is not provided, DocuSign will generate a value.
Errors
400
Bad Request Error